petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrArrayDestroy

Frees array of strings created with PetscStrArrayallocpy().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscStrArrayDestroy(char ***list)

Not Collective Many br

### Output Parameters

list -array of strings Many br

Many br

Notes: Not for use in Fortran Many br

### See Also

PetscStrArrayallocpy()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/extchem.c.html